% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SpidermiRanalyze.R
\name{SpidermiRanalyze_direct_subnetwork}
\alias{SpidermiRanalyze_direct_subnetwork}
\title{Searching by biomarkers of interest with direct interaction by ONLY the nodes in BI}
\usage{
SpidermiRanalyze_direct_subnetwork(data, BI)
}
\arguments{
\item{data}{SpidermiRanalyze_mirna_network output or SpidermiRanalyze_mirna_gene_complnet}

\item{BI}{a set of biomarkers of interest}
}
\value{
dataframe with direct interaction of biomarkers of interest
}
\description{
SpidermiRanalyze_direct_subnetwork creates a sub network composed by ONLY the nodes in genes of interest and the edges between them
}
\examples{
miRNA_cN <-data.frame(gA=c('hsa-let-7a','FOXM1'),gB=c('FOXM1','KPNA4'),stringsAsFactors=FALSE)
biomark_of_interest<-c("hsa-let-7a","CDK","FOXO1","hsa-miR-27a")
subnet<-SpidermiRanalyze_direct_subnetwork(data=miRNA_cN,BI=biomark_of_interest)
}
